Bug-Database: https://github.com/graphql-python/graphql-core/issues
Bug-Submit: https://github.com/graphql-python/graphql-core/issues/new
FAQ: https://github.com/graphql-python/graphql-core/blob/master/README.md
Repository: https://github.com/graphql-python/graphql-core.git
Repository-Browse: https://github.com/graphql-python/graphql-core
